<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link href="./build/style.css" rel="stylesheet" media="all" type="text/css"> <!--ajouter le .css de build-->
    
    <title>Library of Ressources – Typography</title>
</head>
<body>
<!--------------------------------------------------HEADER MENU-------------------->    
    <header>
        <img src ="src/img/doom.png" class="logo">
        <span class="menu">
            <h3>Home</h3>
            <h3>About Us</h3>
            <h3>Services</h3>
            <h3>Portfolio</h3>
            <h3>Blog</h3>
            <h3>Contact</h3>
            <img src ="src/img/phone-call.png" class="telephone">
            <h3 class="num_tel">+34 657 3556 778</h3>
        </span>
    </header>
<!--------------------------------------------------BLOC TITRE BLEU-------------------->    
    <div class="bloc-titre">
        <h1>Typography</h1>
    </div>

    <main class="main-typography">
        
        <h3>Headings</h3>
       
<!--------------------------------------------------------------------------HEADINGS--->  

        <div class="grid-container-typo"> 
            <div class="grid-item-typo">
                <h1> < h1 > This is a heading</h1>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>
            <div class="grid-item-typo">
                <h2>< h2 > This is a heading</h2>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>
        </div>

        <div class="grid-container-typo"> 
            <div class="grid-item-typo">
                <h3> < h3 > This is a heading</h3>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>
            <div class="grid-item-typo">
                <h4>< h4 > This is a heading</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>
        </div>  
        
        <div class="grid-container-typo"> 
            <div class="grid-item-typo">
                <h5> < h5 > This is a heading</h5>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing. Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>
            <div class="grid-item-typo">
                <h6>< h6 > This is a heading</h6>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing. Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>
        </div>                  
        
<!--------------------------------------------------------------------------QUOTES---> 

        <div class="quotes">

            <h3>Quotes</h3>

            <div class="grid-container-typo"> 
                <div class="grid-item-typo-quote">
                    <p></i>Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing. Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.</i></p>
                </div>
                <div class="grid-item-typo">
                    <p></i>Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing. Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.</i></p>
                </div>
            </div>
            <div class="grid-container-typo"> 
                <div class="grid-item-typo-firstLetter">
                    <p><i>Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing. Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.</i></p>
                </div>
                <div class="grid-item-typo">
                    <p><i>Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing. Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.</i></p>
                </div>
            </div>

        </div>

<!--------------------------------------------------------------------------HIGHLIGHTS--->  

        <div class="highlights">

            <h3>Highlights</h3>

            <div class="grid-container-typo"> 
                <div class="grid-item-typo">
                    <p>Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves 
                        <span class="background-highlight-pink"> 
                            Lorem ipsum dolor sit amet
                        </span>, 
                        consectetur adipiscing. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing. 
                        <span class="background-highlight-blue"> 
                            Pellentesque sit amet tellus blandit. 
                            Etiam nec odio ves tibul. Lorem ipsum dolor
                        </span> 
                        sit amet, 
                        consectetur adipiscing.
                    </p>
                </div>

                <div class="grid-item-typo">
                    <p>Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur 
                        <span class="text-color-pink"> 
                            adipiscing
                        </span>
                        .Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.
                        <span class="text-color-blue">
                            Pellentesque sit amet tellus blandit. 
                            Etiam nec odio ves tibul.
                        </span> 
                        Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.
                    </p>
                </div>
            </div>

        </div>

<!-------------------------------------------------------------------------- DROPCAPS --->  

        <div class="dropcaps">

            <h3>Dropcaps</h3>

            <div class="grid-container-typo"> 
                <div class="grid-item-typo-dropcaps">
                    <p><span class="first-character">P</span>ellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul.Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.
                    </p>
                </div>

                <div class="grid-item-typo-dropcaps">
                    <p><span class="first-character-bloc">P</span>ellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul.Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.
                    </p>
                </div>
            </div>
            <div class="grid-container-typo"> 
                <div class="grid-item-typo">
                    <p><span class="first-character-rond">P</span>ellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul.Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.
                    </p>
                </div>

                <div class="grid-item-typo">
                    <p><span class="first-character-gradient">P</span>ellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing. Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                        Etiam nec odio ves tibul.Lorem ipsum dolor sit amet, 
                        consectetur adipiscing.
                    </p>
                </div>
            </div>           

        </div><!--dropcaps div-->

    </main>

    <footer>
        <img src ="./src/img/logo_footer.png" class="logo_footer">
        <p>2017 All Rights Reserved</p>

        <span class="icons">
            <i class="fab fa-google-plus-g"></i>
            <i class="fab fa-youtube"></i>
            <i class="fab fa-twitter"></i>
            <i class="fab fa-facebook-f"></i>
            <i class="fab fa-pinterest"></i>
            <i class="fab fa-linkedin-in"></i>
        </span>
    </footer>

</body>
</html>